.type_server {
    width: 446px;
}

main,
cell.main {
    width: 120px;
}

/* Tablet/Desktop Layouts: min-width 481px */
@media only screen and (min-width: 481px) {
    datalist {
        width: 152px;
    }

    cell.ip {
        width: 90px;
    }

    cell.state {
        width: 60px;
    }
}

/* Chart Colours */
div.charts div.highcharts-container .highcharts-color-0 {
    fill: #90ed7d;
}
div#chart-1 div.highcharts-container .highcharts-color-0 {
    stroke: #90ed7d;
}

div.charts div.highcharts-container .highcharts-color-1 {
    fill: #f45b5b;
}
div#chart-1 div.highcharts-container .highcharts-color-1 {
    stroke: #f45b5b;
}
